Index: /trunk/src/pbs_2.1.py
===================================================================
--- /trunk/src/pbs_2.1.py	(revision 275)
+++ /trunk/src/pbs_2.1.py	(revision 276)
@@ -686,13 +686,13 @@
 #
 default_linux_res = [   
-	"availmem",	# available memory size in KB
-	"ideal_load",	# static ideal_load value
-	"loadave",      # the current load average
-	"max_load",	# static max_load value
-	"ncpus",        # number of cpus
-	"physmem",      # physical memory size in KB
-	"resi",		# resident memory size for a pid or session in KB
-	"totmem",	# total memory size in KB
-	"walltime",	# wall clock time for a pid
+    "availmem",	    # available memory size in KB
+    "ideal_load",	# static ideal_load value
+    "loadave",      # the current load average
+    "max_load",	    # static max_load value
+    "ncpus",        # number of cpus 
+    "physmem",      # physical memory size in KB
+    "resi",		    # resident memory size for a pid or session in KB
+    "totmem",	    # total memory size in KB
+    "walltime",	    # wall clock time for a pid
 ]
 
@@ -700,28 +700,28 @@
 #
 default_irix6_res = [   
-	"availmem",	# available memory size in KB
-	"loadave",      # the current load average
-	"ncpus",        # number of cpus
-	"physmem",      # physical memory size in KB
-	"resi",		# resident memory size for a pid or session in KB
-	"walltime",	# wall clock time for a pid
-	"quota",	# quota information (sizes in KB)
+    "availmem",	# available memory size in KB
+    "loadave",      # the current load average
+    "ncpus",        # number of cpus
+    "physmem",      # physical memory size in KB
+    "resi",		# resident memory size for a pid or session in KB
+    "walltime",	# wall clock time for a pid
+    "quota",	# quota information (sizes in KB)
 ]
 
 default_mom_res = [   
-	"arch",		# the architecture of the machine
-	"uname",	# the architecture of the machine
-        "cput",		# cpu time for a pid or session
-	"idletime",	# seconds of idle time
-	"mem",		# memory size for a pid or session in KB
-	"sessions",	# list of sessions in the system
-	"pids",         # list of pids in a session
-	"nsessions",	# number of sessions in the system
-	"nusers",	# number of users in the system
-	"size",		# size of a file or filesystem
-	"host",		# Name  of host on which job should be run 
-	"nodes",	# Number and/or type of nodes to be reserved for exclusive use by the job
-	"other",	# Allows a  user  to  specify  site  specific  information
-	"software",	# Allows a user to specify software required by the job
+    "arch",		# the architecture of the machine
+    "uname",	# the architecture of the machine
+    "cput",		# cpu time for a pid or session
+    "idletime",	# seconds of idle time
+    "mem",		# memory size for a pid or session in KB
+    "sessions",	# list of sessions in the system
+    "pids",         # list of pids in a session
+    "nsessions",	# number of sessions in the system
+    "nusers",	# number of users in the system
+    "size",		# size of a file or filesystem
+    "host",		# Name  of host on which job should be run 
+    "nodes",	# Number and/or type of nodes to be reserved for exclusive use by the job
+    "other",	# Allows a  user  to  specify  site  specific  information
+    "software",	# Allows a user to specify software required by the job
 ]
 
@@ -741,7 +741,7 @@
   key = string.strip(l[0])
   if len(l) > 2:
-	val = string.strip( '='.join(l[1:]) )
+    val = string.strip( '='.join(l[1:]) )
   else:
-	val = string.strip(l[1])
+    val = string.strip(l[1])
 
   key = string.strip(key)
Index: /trunk/src/pbs_2.4.py
===================================================================
--- /trunk/src/pbs_2.4.py	(revision 275)
+++ /trunk/src/pbs_2.4.py	(revision 276)
@@ -718,13 +718,13 @@
 #
 default_linux_res = [   
-	"availmem",	# available memory size in KB
-	"ideal_load",	# static ideal_load value
-	"loadave",      # the current load average
-	"max_load",	# static max_load value
-	"ncpus",        # number of cpus
-	"physmem",      # physical memory size in KB
-	"resi",		# resident memory size for a pid or session in KB
-	"totmem",	# total memory size in KB
-	"walltime",	# wall clock time for a pid
+    "availmem",	    # available memory size in KB
+    "ideal_load",	# static ideal_load value
+    "loadave",      # the current load average
+    "max_load",	    # static max_load value
+    "ncpus",        # number of cpus 
+    "physmem",      # physical memory size in KB
+    "resi",		    # resident memory size for a pid or session in KB
+    "totmem",	    # total memory size in KB
+    "walltime",	    # wall clock time for a pid
 ]
 
@@ -732,28 +732,28 @@
 #
 default_irix6_res = [   
-	"availmem",	# available memory size in KB
-	"loadave",      # the current load average
-	"ncpus",        # number of cpus
-	"physmem",      # physical memory size in KB
-	"resi",		# resident memory size for a pid or session in KB
-	"walltime",	# wall clock time for a pid
-	"quota",	# quota information (sizes in KB)
+    "availmem",	# available memory size in KB
+    "loadave",      # the current load average
+    "ncpus",        # number of cpus
+    "physmem",      # physical memory size in KB
+    "resi",		# resident memory size for a pid or session in KB
+    "walltime",	# wall clock time for a pid
+    "quota",	# quota information (sizes in KB)
 ]
 
 default_mom_res = [   
-	"arch",		# the architecture of the machine
-	"uname",	# the architecture of the machine
-        "cput",		# cpu time for a pid or session
-	"idletime",	# seconds of idle time
-	"mem",		# memory size for a pid or session in KB
-	"sessions",	# list of sessions in the system
-	"pids",         # list of pids in a session
-	"nsessions",	# number of sessions in the system
-	"nusers",	# number of users in the system
-	"size",		# size of a file or filesystem
-	"host",		# Name  of host on which job should be run 
-	"nodes",	# Number and/or type of nodes to be reserved for exclusive use by the job
-	"other",	# Allows a  user  to  specify  site  specific  information
-	"software",	# Allows a user to specify software required by the job
+    "arch",		# the architecture of the machine
+    "uname",	# the architecture of the machine
+    "cput",		# cpu time for a pid or session
+    "idletime",	# seconds of idle time
+    "mem",		# memory size for a pid or session in KB
+    "sessions",	# list of sessions in the system
+    "pids",         # list of pids in a session
+    "nsessions",	# number of sessions in the system
+    "nusers",	# number of users in the system
+    "size",		# size of a file or filesystem
+    "host",		# Name  of host on which job should be run 
+    "nodes",	# Number and/or type of nodes to be reserved for exclusive use by the job
+    "other",	# Allows a  user  to  specify  site  specific  information
+    "software",	# Allows a user to specify software required by the job
 ]
 
@@ -773,7 +773,7 @@
   key = string.strip(l[0])
   if len(l) > 2:
-	val = string.strip( '='.join(l[1:]) )
+    val = string.strip( '='.join(l[1:]) )
   else:
-	val = string.strip(l[1])
+    val = string.strip(l[1])
 
   key = string.strip(key)
Index: /trunk/src/pbs_wrap_2.1.c
===================================================================
--- /trunk/src/pbs_wrap_2.1.c	(revision 275)
+++ /trunk/src/pbs_wrap_2.1.c	(revision 276)
@@ -3108,10 +3108,10 @@
   }
 SWIGINTERN void delete_attrl(struct attrl *self){
-  	if (SARA_DEBUG)
-		printf("Bas free attrl\n");
-
-	/*
+    if (SARA_DEBUG)
+       printf("Bas free attrl\n");
+
+    /*
   	free(self);
-	*/
+    */
   }
 SWIGINTERN char *attropl___str__(struct attropl *self){
@@ -3123,10 +3123,10 @@
   }
 SWIGINTERN void delete_attropl(struct attropl *self){
-  	if (SARA_DEBUG)
-		printf("Bas free attropl\n");
-
-	/*
+    if (SARA_DEBUG)
+       printf("Bas free attropl\n");
+
+    /*
   	free(self);
-	*/
+    */
   }
 
@@ -3233,7 +3233,7 @@
   result = (struct attrl *)new_attrl(arg1);
   {
-    PyObject	*obj_batch;
-    struct attrl	*ptr;
-    int		i=0, len=0;
+    PyObject      *obj_batch;
+    struct attrl  *ptr;
+    int           i=0, len=0;
     
     if (SARA_DEBUG) printf("Converteren c (struct attrl *) -> python:\n");
@@ -3252,5 +3252,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_attrl,1); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG) printf("\t\t- %s\n", ptr->name);
       ptr = ptr->next;
@@ -3280,7 +3280,7 @@
   result = (struct attropl *)new_attropl(arg1);
   {
-    PyObject		*obj_batch;
-    struct attropl	*ptr;
-    int			i=0, len=0;
+    PyObject          *obj_batch;
+    struct attropl    *ptr;
+    int               i=0, len=0;
     
     if (SARA_DEBUG) printf("Converteren c (struct attropl *) -> python:\n");
@@ -3298,5 +3298,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_attropl,1); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch); 
       ptr = ptr->next;
     }
@@ -3316,7 +3316,7 @@
   result = (struct batch_status *)new_batch_status();
   {
-    PyObject *obj_batch;
-    struct batch_status *ptr;
-    int i=0, len=0;
+    PyObject              *obj_batch;
+    struct batch_status   *ptr;
+    int                   i=0, len=0;
     
     // printf("Ja we are in bussniss\n");
@@ -3340,5 +3340,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_batch_status,0); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG)  {
         printf("\t\t- %s\n", ptr->name);
@@ -3414,7 +3414,7 @@
   result = (struct attrl *) ((arg1)->next);
   {
-    PyObject	*obj_batch;
-    struct attrl	*ptr;
-    int		i=0, len=0;
+    PyObject      *obj_batch;
+    struct attrl  *ptr;
+    int           i=0, len=0;
     
     if (SARA_DEBUG) printf("Converteren c (struct attrl *) -> python:\n");
@@ -3433,5 +3433,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_attrl,1); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG) printf("\t\t- %s\n", ptr->name);
       ptr = ptr->next;
@@ -3776,7 +3776,7 @@
   result = (struct attropl *) ((arg1)->next);
   {
-    PyObject		*obj_batch;
-    struct attropl	*ptr;
-    int			i=0, len=0;
+    PyObject          *obj_batch;
+    struct attropl    *ptr;
+    int               i=0, len=0;
     
     if (SARA_DEBUG) printf("Converteren c (struct attropl *) -> python:\n");
@@ -3794,5 +3794,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_attropl,1); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch); 
       ptr = ptr->next;
     }
@@ -4136,7 +4136,7 @@
   result = (struct batch_status *) ((arg1)->next);
   {
-    PyObject *obj_batch;
-    struct batch_status *ptr;
-    int i=0, len=0;
+    PyObject              *obj_batch;
+    struct batch_status   *ptr;
+    int                   i=0, len=0;
     
     // printf("Ja we are in bussniss\n");
@@ -4160,5 +4160,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_batch_status,0); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG)  {
         printf("\t\t- %s\n", ptr->name);
@@ -4282,7 +4282,7 @@
   result = (struct attrl *) ((arg1)->attribs);
   {
-    PyObject	*obj_batch;
-    struct attrl	*ptr;
-    int		i=0, len=0;
+    PyObject      *obj_batch;
+    struct attrl  *ptr;
+    int           i=0, len=0;
     
     if (SARA_DEBUG) printf("Converteren c (struct attrl *) -> python:\n");
@@ -4301,5 +4301,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_attrl,1); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG) printf("\t\t- %s\n", ptr->name);
       ptr = ptr->next;
@@ -4556,8 +4556,8 @@
   arg2 = (char *)(buf2);
   {
-    PyObject	*py_obj;
-    struct attrl	*ptr, *prev;
-    char 		s[255];
-    int		i=0, size=0;
+    PyObject      *py_obj;
+    struct attrl  *ptr, *prev;
+    char          s[255];
+    int           i=0, size=0;
     
     // printf("Python --> C\n");
@@ -4917,8 +4917,8 @@
   arg4 = (char *)(buf4);
   {
-    PyObject		*py_obj;
-    struct attropl	*ptr, *prev;
-    char 			s[255];
-    int			i=0, size=0;
+    PyObject          *py_obj;
+    struct attropl    *ptr, *prev;
+    char              s[255];
+    int               i=0, size=0;
     
     // printf("Python --> C\n");
@@ -5203,6 +5203,6 @@
   arg1 = (int)(val1);
   {
-    int		i=0, size=0;
-    PyObject	*py_obj;
+    int       i=0, size=0;
+    PyObject  *py_obj;
     
     if (SARA_DEBUG) printf("Convert python -> c (char **):\n");
@@ -5300,6 +5300,6 @@
   arg1 = (int)(val1);
   {
-    int		i=0, size=0;
-    PyObject	*py_obj;
+    int       i=0, size=0;
+    PyObject  *py_obj;
     
     if (SARA_DEBUG) printf("Convert python -> c (char **):\n");
@@ -5572,8 +5572,8 @@
   arg1 = (int)(val1);
   {
-    PyObject		*py_obj;
-    struct attropl	*ptr, *prev;
-    char 			s[255];
-    int			i=0, size=0;
+    PyObject          *py_obj;
+    struct attropl    *ptr, *prev;
+    char              s[255];
+    int               i=0, size=0;
     
     // printf("Python --> C\n");
@@ -5728,8 +5728,8 @@
   if (!PyArg_ParseTuple(args,(char *)"O:pbs_statfree",&obj0)) SWIG_fail;
   {
-    PyObject		*py_obj;
-    struct batch_status	*ptr, *prev;
-    char 			s[255];
-    int			i=0, size=0;
+    PyObject              *py_obj;
+    struct batch_status   *ptr, *prev;
+    char                  s[255];
+    int                   i=0, size=0;
     
     // printf("Python --> C\n");
@@ -5819,8 +5819,8 @@
   arg2 = (char *)(buf2);
   {
-    PyObject	*py_obj;
-    struct attrl	*ptr, *prev;
-    char 		s[255];
-    int		i=0, size=0;
+    PyObject      *py_obj;
+    struct attrl  *ptr, *prev;
+    char          s[255];
+    int           i=0, size=0;
     
     // printf("Python --> C\n");
@@ -5875,7 +5875,7 @@
   result = (struct batch_status *)pbs_statjob(arg1,arg2,arg3,arg4);
   {
-    PyObject *obj_batch;
-    struct batch_status *ptr;
-    int i=0, len=0;
+    PyObject              *obj_batch;
+    struct batch_status   *ptr;
+    int                   i=0, len=0;
     
     // printf("Ja we are in bussniss\n");
@@ -5899,5 +5899,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_batch_status,0); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG)  {
         printf("\t\t- %s\n", ptr->name);
@@ -5940,8 +5940,8 @@
   arg1 = (int)(val1);
   {
-    PyObject		*py_obj;
-    struct attropl	*ptr, *prev;
-    char 			s[255];
-    int			i=0, size=0;
+    PyObject          *py_obj;
+    struct attropl    *ptr, *prev;
+    char              s[255];
+    int               i=0, size=0;
     
     // printf("Python --> C\n");
@@ -5996,7 +5996,7 @@
   result = (struct batch_status *)pbs_selstat(arg1,arg2,arg3);
   {
-    PyObject *obj_batch;
-    struct batch_status *ptr;
-    int i=0, len=0;
+    PyObject              *obj_batch;
+    struct batch_status   *ptr;
+    int                   i=0, len=0;
     
     // printf("Ja we are in bussniss\n");
@@ -6020,5 +6020,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_batch_status,0); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG)  {
         printf("\t\t- %s\n", ptr->name);
@@ -6069,8 +6069,8 @@
   arg2 = (char *)(buf2);
   {
-    PyObject	*py_obj;
-    struct attrl	*ptr, *prev;
-    char 		s[255];
-    int		i=0, size=0;
+    PyObject      *py_obj;
+    struct attrl  *ptr, *prev;
+    char          s[255];
+    int           i=0, size=0;
     
     // printf("Python --> C\n");
@@ -6125,7 +6125,7 @@
   result = (struct batch_status *)pbs_statque(arg1,arg2,arg3,arg4);
   {
-    PyObject *obj_batch;
-    struct batch_status *ptr;
-    int i=0, len=0;
+    PyObject              *obj_batch;
+    struct batch_status   *ptr;
+    int                   i=0, len=0;
     
     // printf("Ja we are in bussniss\n");
@@ -6149,5 +6149,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_batch_status,0); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG)  {
         printf("\t\t- %s\n", ptr->name);
@@ -6190,8 +6190,8 @@
   arg1 = (int)(val1);
   {
-    PyObject	*py_obj;
-    struct attrl	*ptr, *prev;
-    char 		s[255];
-    int		i=0, size=0;
+    PyObject      *py_obj;
+    struct attrl  *ptr, *prev;
+    char          s[255];
+    int           i=0, size=0;
     
     // printf("Python --> C\n");
@@ -6246,7 +6246,7 @@
   result = (struct batch_status *)pbs_statserver(arg1,arg2,arg3);
   {
-    PyObject *obj_batch;
-    struct batch_status *ptr;
-    int i=0, len=0;
+    PyObject              *obj_batch;
+    struct batch_status   *ptr;
+    int                   i=0, len=0;
     
     // printf("Ja we are in bussniss\n");
@@ -6270,5 +6270,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_batch_status,0); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG)  {
         printf("\t\t- %s\n", ptr->name);
@@ -6319,8 +6319,8 @@
   arg2 = (char *)(buf2);
   {
-    PyObject	*py_obj;
-    struct attrl	*ptr, *prev;
-    char 		s[255];
-    int		i=0, size=0;
+    PyObject      *py_obj;
+    struct attrl  *ptr, *prev;
+    char          s[255];
+    int           i=0, size=0;
     
     // printf("Python --> C\n");
@@ -6375,7 +6375,7 @@
   result = (struct batch_status *)pbs_statnode(arg1,arg2,arg3,arg4);
   {
-    PyObject *obj_batch;
-    struct batch_status *ptr;
-    int i=0, len=0;
+    PyObject              *obj_batch;
+    struct batch_status   *ptr;
+    int                   i=0, len=0;
     
     // printf("Ja we are in bussniss\n");
@@ -6399,5 +6399,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_batch_status,0); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG)  {
         printf("\t\t- %s\n", ptr->name);
@@ -6450,8 +6450,8 @@
   arg1 = (int)(val1);
   {
-    PyObject		*py_obj;
-    struct attropl	*ptr, *prev;
-    char 			s[255];
-    int			i=0, size=0;
+    PyObject          *py_obj;
+    struct attropl    *ptr, *prev;
+    char              s[255];
+    int               i=0, size=0;
     
     // printf("Python --> C\n");
Index: /trunk/src/pbs_wrap_2.4.c
===================================================================
--- /trunk/src/pbs_wrap_2.4.c	(revision 275)
+++ /trunk/src/pbs_wrap_2.4.c	(revision 276)
@@ -3108,10 +3108,10 @@
   }
 SWIGINTERN void delete_attrl(struct attrl *self){
-  	if (SARA_DEBUG)
-		printf("Bas free attrl\n");
-
-	/*
+    if (SARA_DEBUG)
+       printf("Bas free attrl\n");
+
+    /*
   	free(self);
-	*/
+    */
   }
 SWIGINTERN char *attropl___str__(struct attropl *self){
@@ -3123,10 +3123,10 @@
   }
 SWIGINTERN void delete_attropl(struct attropl *self){
-  	if (SARA_DEBUG)
-		printf("Bas free attropl\n");
-
-	/*
+    if (SARA_DEBUG)
+       printf("Bas free attropl\n");
+
+    /*
   	free(self);
-	*/
+    */
   }
 
@@ -3233,7 +3233,7 @@
   result = (struct attrl *)new_attrl(arg1);
   {
-    PyObject	*obj_batch;
-    struct attrl	*ptr;
-    int		i=0, len=0;
+    PyObject      *obj_batch;
+    struct attrl  *ptr;
+    int           i=0, len=0;
     
     if (SARA_DEBUG) printf("Converteren c (struct attrl *) -> python:\n");
@@ -3252,5 +3252,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_attrl,1); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG) printf("\t\t- %s\n", ptr->name);
       ptr = ptr->next;
@@ -3280,7 +3280,7 @@
   result = (struct attropl *)new_attropl(arg1);
   {
-    PyObject		*obj_batch;
-    struct attropl	*ptr;
-    int			i=0, len=0;
+    PyObject          *obj_batch;
+    struct attropl    *ptr;
+    int               i=0, len=0;
     
     if (SARA_DEBUG) printf("Converteren c (struct attropl *) -> python:\n");
@@ -3298,5 +3298,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_attropl,1); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch); 
       ptr = ptr->next;
     }
@@ -3316,7 +3316,7 @@
   result = (struct batch_status *)new_batch_status();
   {
-    PyObject *obj_batch;
-    struct batch_status *ptr;
-    int i=0, len=0;
+    PyObject              *obj_batch;
+    struct batch_status   *ptr;
+    int                   i=0, len=0;
     
     // printf("Ja we are in bussniss\n");
@@ -3340,5 +3340,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_batch_status,0); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG)  {
         printf("\t\t- %s\n", ptr->name);
@@ -3414,7 +3414,7 @@
   result = (struct attrl *) ((arg1)->next);
   {
-    PyObject	*obj_batch;
-    struct attrl	*ptr;
-    int		i=0, len=0;
+    PyObject      *obj_batch;
+    struct attrl  *ptr;
+    int           i=0, len=0;
     
     if (SARA_DEBUG) printf("Converteren c (struct attrl *) -> python:\n");
@@ -3433,5 +3433,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_attrl,1); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG) printf("\t\t- %s\n", ptr->name);
       ptr = ptr->next;
@@ -3776,7 +3776,7 @@
   result = (struct attropl *) ((arg1)->next);
   {
-    PyObject		*obj_batch;
-    struct attropl	*ptr;
-    int			i=0, len=0;
+    PyObject          *obj_batch;
+    struct attropl    *ptr;
+    int               i=0, len=0;
     
     if (SARA_DEBUG) printf("Converteren c (struct attropl *) -> python:\n");
@@ -3794,5 +3794,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_attropl,1); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch); 
       ptr = ptr->next;
     }
@@ -4136,7 +4136,7 @@
   result = (struct batch_status *) ((arg1)->next);
   {
-    PyObject *obj_batch;
-    struct batch_status *ptr;
-    int i=0, len=0;
+    PyObject              *obj_batch;
+    struct batch_status   *ptr;
+    int                   i=0, len=0;
     
     // printf("Ja we are in bussniss\n");
@@ -4160,5 +4160,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_batch_status,0); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG)  {
         printf("\t\t- %s\n", ptr->name);
@@ -4282,7 +4282,7 @@
   result = (struct attrl *) ((arg1)->attribs);
   {
-    PyObject	*obj_batch;
-    struct attrl	*ptr;
-    int		i=0, len=0;
+    PyObject      *obj_batch;
+    struct attrl  *ptr;
+    int           i=0, len=0;
     
     if (SARA_DEBUG) printf("Converteren c (struct attrl *) -> python:\n");
@@ -4301,5 +4301,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_attrl,1); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG) printf("\t\t- %s\n", ptr->name);
       ptr = ptr->next;
@@ -4556,8 +4556,8 @@
   arg2 = (char *)(buf2);
   {
-    PyObject	*py_obj;
-    struct attrl	*ptr, *prev;
-    char 		s[255];
-    int		i=0, size=0;
+    PyObject      *py_obj;
+    struct attrl  *ptr, *prev;
+    char          s[255];
+    int           i=0, size=0;
     
     // printf("Python --> C\n");
@@ -4917,8 +4917,8 @@
   arg4 = (char *)(buf4);
   {
-    PyObject		*py_obj;
-    struct attropl	*ptr, *prev;
-    char 			s[255];
-    int			i=0, size=0;
+    PyObject          *py_obj;
+    struct attropl    *ptr, *prev;
+    char              s[255];
+    int               i=0, size=0;
     
     // printf("Python --> C\n");
@@ -5203,6 +5203,6 @@
   arg1 = (int)(val1);
   {
-    int		i=0, size=0;
-    PyObject	*py_obj;
+    int       i=0, size=0;
+    PyObject  *py_obj;
     
     if (SARA_DEBUG) printf("Convert python -> c (char **):\n");
@@ -5300,6 +5300,6 @@
   arg1 = (int)(val1);
   {
-    int		i=0, size=0;
-    PyObject	*py_obj;
+    int       i=0, size=0;
+    PyObject  *py_obj;
     
     if (SARA_DEBUG) printf("Convert python -> c (char **):\n");
@@ -5572,8 +5572,8 @@
   arg1 = (int)(val1);
   {
-    PyObject		*py_obj;
-    struct attropl	*ptr, *prev;
-    char 			s[255];
-    int			i=0, size=0;
+    PyObject          *py_obj;
+    struct attropl    *ptr, *prev;
+    char              s[255];
+    int               i=0, size=0;
     
     // printf("Python --> C\n");
@@ -5728,8 +5728,8 @@
   if (!PyArg_ParseTuple(args,(char *)"O:pbs_statfree",&obj0)) SWIG_fail;
   {
-    PyObject		*py_obj;
-    struct batch_status	*ptr, *prev;
-    char 			s[255];
-    int			i=0, size=0;
+    PyObject              *py_obj;
+    struct batch_status   *ptr, *prev;
+    char                  s[255];
+    int                   i=0, size=0;
     
     // printf("Python --> C\n");
@@ -5819,8 +5819,8 @@
   arg2 = (char *)(buf2);
   {
-    PyObject	*py_obj;
-    struct attrl	*ptr, *prev;
-    char 		s[255];
-    int		i=0, size=0;
+    PyObject      *py_obj;
+    struct attrl  *ptr, *prev;
+    char          s[255];
+    int           i=0, size=0;
     
     // printf("Python --> C\n");
@@ -5875,7 +5875,7 @@
   result = (struct batch_status *)pbs_statjob(arg1,arg2,arg3,arg4);
   {
-    PyObject *obj_batch;
-    struct batch_status *ptr;
-    int i=0, len=0;
+    PyObject              *obj_batch;
+    struct batch_status   *ptr;
+    int                   i=0, len=0;
     
     // printf("Ja we are in bussniss\n");
@@ -5899,5 +5899,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_batch_status,0); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG)  {
         printf("\t\t- %s\n", ptr->name);
@@ -5940,8 +5940,8 @@
   arg1 = (int)(val1);
   {
-    PyObject		*py_obj;
-    struct attropl	*ptr, *prev;
-    char 			s[255];
-    int			i=0, size=0;
+    PyObject          *py_obj;
+    struct attropl    *ptr, *prev;
+    char              s[255];
+    int               i=0, size=0;
     
     // printf("Python --> C\n");
@@ -5996,7 +5996,7 @@
   result = (struct batch_status *)pbs_selstat(arg1,arg2,arg3);
   {
-    PyObject *obj_batch;
-    struct batch_status *ptr;
-    int i=0, len=0;
+    PyObject              *obj_batch;
+    struct batch_status   *ptr;
+    int                   i=0, len=0;
     
     // printf("Ja we are in bussniss\n");
@@ -6020,5 +6020,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_batch_status,0); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG)  {
         printf("\t\t- %s\n", ptr->name);
@@ -6069,8 +6069,8 @@
   arg2 = (char *)(buf2);
   {
-    PyObject	*py_obj;
-    struct attrl	*ptr, *prev;
-    char 		s[255];
-    int		i=0, size=0;
+    PyObject      *py_obj;
+    struct attrl  *ptr, *prev;
+    char          s[255];
+    int           i=0, size=0;
     
     // printf("Python --> C\n");
@@ -6125,7 +6125,7 @@
   result = (struct batch_status *)pbs_statque(arg1,arg2,arg3,arg4);
   {
-    PyObject *obj_batch;
-    struct batch_status *ptr;
-    int i=0, len=0;
+    PyObject              *obj_batch;
+    struct batch_status   *ptr;
+    int                   i=0, len=0;
     
     // printf("Ja we are in bussniss\n");
@@ -6149,5 +6149,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_batch_status,0); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG)  {
         printf("\t\t- %s\n", ptr->name);
@@ -6190,8 +6190,8 @@
   arg1 = (int)(val1);
   {
-    PyObject	*py_obj;
-    struct attrl	*ptr, *prev;
-    char 		s[255];
-    int		i=0, size=0;
+    PyObject      *py_obj;
+    struct attrl  *ptr, *prev;
+    char          s[255];
+    int           i=0, size=0;
     
     // printf("Python --> C\n");
@@ -6246,7 +6246,7 @@
   result = (struct batch_status *)pbs_statserver(arg1,arg2,arg3);
   {
-    PyObject *obj_batch;
-    struct batch_status *ptr;
-    int i=0, len=0;
+    PyObject              *obj_batch;
+    struct batch_status   *ptr;
+    int                   i=0, len=0;
     
     // printf("Ja we are in bussniss\n");
@@ -6270,5 +6270,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_batch_status,0); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG)  {
         printf("\t\t- %s\n", ptr->name);
@@ -6319,8 +6319,8 @@
   arg2 = (char *)(buf2);
   {
-    PyObject	*py_obj;
-    struct attrl	*ptr, *prev;
-    char 		s[255];
-    int		i=0, size=0;
+    PyObject      *py_obj;
+    struct attrl  *ptr, *prev;
+    char          s[255];
+    int           i=0, size=0;
     
     // printf("Python --> C\n");
@@ -6375,7 +6375,7 @@
   result = (struct batch_status *)pbs_statnode(arg1,arg2,arg3,arg4);
   {
-    PyObject *obj_batch;
-    struct batch_status *ptr;
-    int i=0, len=0;
+    PyObject              *obj_batch;
+    struct batch_status   *ptr;
+    int                   i=0, len=0;
     
     // printf("Ja we are in bussniss\n");
@@ -6399,5 +6399,5 @@
     for (i=0; i < len; i++) {
       obj_batch = SWIG_NewPointerObj((void *)ptr, SWIGTYPE_p_batch_status,0); 
-      PyList_SetItem(resultobj, i, obj_batch);  	
+      PyList_SetItem(resultobj, i, obj_batch);
       if (SARA_DEBUG)  {
         printf("\t\t- %s\n", ptr->name);
@@ -6450,8 +6450,8 @@
   arg1 = (int)(val1);
   {
-    PyObject		*py_obj;
-    struct attropl	*ptr, *prev;
-    char 			s[255];
-    int			i=0, size=0;
+    PyObject          *py_obj;
+    struct attropl    *ptr, *prev;
+    char              s[255];
+    int               i=0, size=0;
     
     // printf("Python --> C\n");
@@ -6749,8 +6749,8 @@
   arg2 = (char *)(buf2);
   {
-    PyObject	*py_obj;
-    struct attrl	*ptr, *prev;
-    char 		s[255];
-    int		i=0, size=0;
+    PyObject      *py_obj;
+    struct attrl  *ptr, *prev;
+    char          s[255];
+    int           i=0, size=0;
     
     // printf("Python --> C\n");
